"MaterialContributionsSwitchAccessibilityHint" = "Nastavení přepnete dvojitým klepnutím";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Zapnuto";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Vypnuto";
